Zum Hauptinhalt springen

Kritische Sicherheitslücke jetzt schließen: Hotfix 12.2.5.1 zur Installation bereit

|   Securepoint

Letzten Donnerstag, 05.01.2023, wurde eine kritische Sicherheitslücke in der UTM-Software entdeckt. Bereits am Freitag, 06.01.2023, stand das Update zur Verfügung, um diese zu schließen. Aktualisieren Sie jetzt Ihre UTM-Software.

Die Version 12.2.5.1 wurde unmittelbar nach der Identifikation einer kritischen Sicherheitslücke entwickelt und in den vergangenen Tagen online an alle UTM-User ausgespielt. Die Lücke tritt bei den nachfolgend genannten UTM-Softwareversionen auf:

  •     12.2.5
  •     12.2.4.1
  •     12.2.4
  •     12.2.3.4
  •     12.2.3.3
  •     12.2.3.2 Reseller Preview
  •     12.2.3.1 Reseller Preview


Andere Versionen der UTM-Software sowie weitere Produkte von Securepoint sind von der Sicherheitslücke nicht betroffen.

Falls Ihre UTM-Firewalls betroffen sind, und Sie das Update nicht bereits ausgeführt haben, empfehlen wir die sofortige Aktualisierung auf die neue Version.

Alle Änderungen finden Sie wie immer auch in unserem Wiki unter:
wiki.securepoint.de/UTM/Changelog

Zurück